matrix:
  platform:
  - centos7
  - debian10
  - debian11
  - ubuntu2004
  - ubuntu2204
  - macos
  # Failing with pthread.h not found
  # - windows
  bazel:
  - 7.x
  - 6.x
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
    - '@pigz'
